.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-477528a8-b520-c8b1-6fc0-84b9711a0776 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93050639-8cf5-a47e-c25b-22216f612a5e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d7d47aa-ba3a-6b02-9051-9f5d519064e1 {
font-family: Roboto, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-72e71ca6-577c-73f4-2bdc-5de04452f774 {
padding-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-83d9be34-a569-6951-e4c0-901a9afbdedc {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d7d47aa-ba3a-6b02-9051-9f5d519064e1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6baa9eb2-5d76-fda5-3429-d8ed1efc065b {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}